

        <div class="card">
            <div class="card-body">
                <ngb-tabset>
                  <ngb-tab>
                      <ng-template ngbTabTitle><span style="color: #ea1921">Todos os Pedidos</span></ng-template>
                    <ng-template ngbTabContent>
                        <div class="row">
                            <div class="col-12 m-t-30">
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="card-title"><strong>Pedido nº 1</strong></h4>
                                        <h6 class="card-subtitle mb-2 text-muted">Entregue</h6>
                                        <p class="card-text"><strong>Data:</strong> 11/11/2018</p>
                                        <p class="card-text"><strong>Metodo de Pagamento:</strong> Cartão de Crédito</p>
                                        <p>
                                            <button type="button" class="btn btn-primary" (click)="isCollapsed = !isCollapsed" [attr.aria-expanded]="!isCollapsed" aria-controls="collapseExample">
                                              Ver mais
                                            </button>
                                          </p>
                                          <div id="collapseExample" [ngbCollapse]="!isCollapsed">
                                              <p class="card-text"><strong>Nome:</strong> Rafael Julio</p>
                                              <p class="card-text"><strong>Endereço:</strong> Tv. 03 de maio</p>
                                              <hr>
                                              <div class="card-text"><strong>Pizza G Calabresa:</strong> <a style=" right: 20%; position: absolute"><strong>x1</strong></a>
                                              <a style=" right: 2%; position: absolute"><strong>R$55</strong></a></div>
                                          </div>
                                    </div>
                                </div>
                                <hr>
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="card-title"><strong>Pedido nº 2</strong></h4>
                                        <h6 class="card-subtitle mb-2 text-muted">A Entregar</h6>
                                        <p class="card-text"><strong>Data:</strong> 11/11/2018</p>
                                        <p class="card-text"><strong>Metodo de Pagamento:</strong> Dinheiro</p>
                                        <p>
                                            <button type="button" class="btn btn-primary" (click)="isCollapsed2 = !isCollapsed2" [attr.aria-expanded]="!isCollapsed2" aria-controls="collapseExample2">
                                              Ver mais
                                            </button>
                                          </p>
                                          <div id="collapseExample2" [ngbCollapse]="!isCollapsed2">
                                              <p class="card-text"><strong>Nome:</strong> Alessandro Santos</p>
                                              <p class="card-text"><strong>Endereço:</strong> Tv. 14 de Maio</p>
                                              <hr>
                                              <div class="card-text"><strong>Pizza G Portuguesa:</strong> <a style=" right: 20%; position: absolute"><strong>x1</strong></a>
                                              <a style=" right: 2%; position: absolute"><strong>R$55</strong></a></div>
                                          </div>
                                    </div>
                                </div>
                                <hr>
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="card-title"><strong>Pedido nº 3</strong></h4>
                                        <h6 class="card-subtitle mb-2 text-muted">Cancelado</h6>
                                        <p class="card-text"><strong>Data:</strong> 11/11/2018</p>
                                        <p class="card-text"><strong>Metodo de Pagamento:</strong> Dinheiro</p>
                                        <p>
                                            <button type="button" class="btn btn-primary" (click)="isCollapsed3 = !isCollapsed3" [attr.aria-expanded]="!isCollapsed3" aria-controls="collapseExample3">
                                              Ver mais
                                            </button>
                                          </p>
                                          <div id="collapseExample3" [ngbCollapse]="!isCollapsed3">
                                              <p class="card-text"><strong>Nome:</strong> Victor Hugo</p>
                                              <p class="card-text"><strong>Endereço:</strong> Tv. 09 de Janeiro </p>
                                              <hr>
                                              <div class="card-text"><strong>Pizza G Portuguesa:</strong> <a style=" right: 20%; position: absolute"><strong>x1</strong></a>
                                              <a style=" right: 2%; position: absolute"><strong>R$55</strong></a></div>
                                          </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </ng-template>
                  </ngb-tab>
                  <ngb-tab>
                      <ng-template ngbTabTitle><span style="color: #ea1921">Pedidos a entregar</span></ng-template>
                    <ng-template ngbTabContent>
                        <div class="row">
                            <div class="col-12 m-t-30">
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="card-title"><strong>Pedido nº 2</strong></h4>
                                        <h6 class="card-subtitle mb-2 text-muted">A Entregar</h6>
                                        <p class="card-text"><strong>Data:</strong> 11/11/2018</p>
                                        <p class="card-text"><strong>Metodo de Pagamento:</strong> Dinheiro</p>
                                        <p>
                                            <button type="button" class="btn btn-primary" (click)="isCollapsed4 = !isCollapsed4" [attr.aria-expanded]="!isCollapsed4" aria-controls="collapseExample4">
                                              Ver mais
                                            </button>
                                          </p>
                                          <div id="collapseExample4" [ngbCollapse]="!isCollapsed4">
                                              <p class="card-text"><strong>Nome:</strong> Alessandro Santos</p>
                                              <p class="card-text"><strong>Endereço:</strong> Tv. 14 de Maio</p>
                                              <hr>
                                              <div class="card-text"><strong>Pizza G Portuguesa:</strong> <a style=" right: 20%; position: absolute"><strong>x1</strong></a>
                                              <a style=" right: 2%; position: absolute"><strong>R$55</strong></a></div>
                                          </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </ng-template>
                  </ngb-tab>

                  <ngb-tab>
                      <ng-template ngbTabTitle><span style="color: #ea1921">Pedidos cancelados</span></ng-template>
                      <ng-template ngbTabContent>
                          <div class="row">
                          <div class="col-12 m-t-30">
                              <div class="card">
                                  <div class="card-body">
                                      <h4 class="card-title"><strong>Pedido nº 3</strong></h4>
                                        <h6 class="card-subtitle mb-2 text-muted">Cancelado</h6>
                                        <p class="card-text"><strong>Data:</strong> 11/11/2018</p>
                                        <p class="card-text"><strong>Metodo de Pagamento:</strong> Dinheiro</p>
                                        <p>
                                            <button type="button" class="btn btn-primary" (click)="isCollapsed5 = !isCollapsed5" [attr.aria-expanded]="!isCollapsed5" aria-controls="collapseExample5">
                                              Ver mais
                                            </button>
                                          </p>
                                          <div id="collapseExample5" [ngbCollapse]="!isCollapsed5">
                                              <p class="card-text"><strong>Nome:</strong> Victor Hugo</p>
                                              <p class="card-text"><strong>Endereço:</strong> Tv. 09 de Janeiro </p>
                                              <hr>
                                              <div class="card-text"><strong>Pizza G Portuguesa:</strong> <a style=" right: 20%; position: absolute"><strong>x1</strong></a>
                                              <a style=" right: 2%; position: absolute"><strong>R$55</strong></a></div>
                                          </div>
                                  </div>
                              </div>
                          </div>
                          </div>
                      </ng-template>
                    </ngb-tab>
                </ngb-tabset>
  			</div>
        </div>

